# Rate Limit

## Global Rate Limits

### Rate Limit Per Org ID and Per Endpoint

Any API endpoint that has `{orgId}` in the path will be subject to this rate limit.

### Rate Limit Per User

Any API that is accessible after login is subject to this rate limit.

### Summary Table

<table><thead><tr><th width="342">Key</th><th data-type="number">Requests Allowed</th><th data-type="number">Per Seconds</th></tr></thead><tbody><tr><td><code>{orgId}+{endpoint}</code></td><td>10</td><td>1</td></tr><tr><td><code>{orgId}+{userId}+{endpoint}</code></td><td>5</td><td>1</td></tr></tbody></table>

## Specific Rate Limits

There are some API endpoints which have additional (stricter) rate limit.

### Contact Assign API

API endpoints have stricter rate limit of 1 request per 10 seconds per contact.

<table><thead><tr><th>Endpoint</th><th width="346">Path</th><th width="151" data-type="number">Requests Allowed</th><th data-type="number">Per Seconds</th></tr></thead><tbody><tr><td>v3 Assign</td><td><code>/v3/orgs/{orgId}/contacts/{contactId}/assign</code></td><td>1</td><td>10</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.saleschat.pro/api-documentation/rate-limit.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
